@import "../../../../shared/variables";

.header-checkout {
    padding: 16px 0;
    border-bottom: 1px solid #D3BEFF;
    display: flex;
    .item-header-checkout {
        margin-right: 16px;
        &.active-item {
            p   {
                font-weight: 700;
                color: $primarycolor;
                span {
                    color: $primarycolor;
                    background-color: #D3BEFF;
                    margin-right: 16px;
                }
            }
        }   
        p {
            font-size: 18px;
            font-weight: 400;
            color: #D3BEFF;
            span {
                font-weight: 700;
                padding: 8px 16px;
                margin-right: 8px;
                border-radius: 50%;
            }
         
        }
    }
}